{
  "_id": "i1helaTsRe1MbIy6",
  "_key": "!items!i1helaTsRe1MbIy6",
  "name": "Traque",
  "type": "spell",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-spell.svg",
  "system": {
    "reference": "",
    "description": "<p>Le PJ présente une sensibilité prononcée pour l’énergie Yin. Il s’octroie ainsi une clairvoyance accrue pour tout ce qui concerne les jiugwaai et devient capable de percer à jour leurs tours. Ainsi, le PJ parvient à reconnaître la nature d’une créature surnaturelle, même lorsqu’elle se dissimule sous une apparence différente. Il sait déterminer s’il s’agit d’un esprit, d’un fantôme, d’un démon, etc. Il peut pister ces êtres, reconnaître leur empreinte sur une scène de crime, repérer leur présence aux alentours, etc. En se concentrant, le PJ peut même s’essayer au profilage grâce à sa connaissance des créatures : comprendre leur état d’esprit, deviner leurs motivations, etc. – grâce à l’intuition aiguisée que lui octroie cette magie. Les exorcistes s’aident souvent d’outils pour mieux traquer les jiugwaai. Des lunettes lavées à l’eau pure au moyen de feuilles de saule autorisent à distinguer les auras des créatures (mais aussi la marque qu’ils peuvent laisser en un lieu ou sur un objet) tandis qu’un miroir octogonal révèle leur véritable apparence, par exemple.</p>",
    "specialityname": "tracking",
    "associatedelement": "eau",
    "hei": "Yin",
    "heiType": "yin",
    "heiCost": 1,
    "difficulty": 1,
    "discipline": "exorcism",
    "realizationtimeritual": "5 minutes",
    "realizationtimeaccelerated": "6 crans d’initiative",
    "flashback": "non",
    "components": "<ul><li>Mots : prière à Zung Kwai, prière à<br>Jilong</li></ul><ul><li>Gestes : mains en position de prière,<br>yeux fermés</li></ul><ul><li>État d’esprit : concentration, mouwai</li><li>Consommables : feuilles de saule, sel,<br>poudre de jade</li></ul><ul><li>Objets : boussole, GPS, miroir octogonal, lunettes</li></ul>",
    "effects": "<p>Effet « bonus » octroie des dés-fastes</p><p>et des dés supplémentaires à lancer</p><p>sur tout jet visant à repérer, identifier</p><p>(la démasquer sous n’importe quelle</p><p>apparence, identifier sa nature, la discerner même quand elle est invisible,</p><p>etc.) et pister une créature – ce qui peut</p><p>se faire à l’aide de jets impliquant la</p><p>Compétence Exorcisme sans Spécialité.</p><ul><li>L’Effet « ampleur » révèle l’importance<br>des informations que le personnage<br>peut déduire sur l’être dont il essaie<br>d’établir le profil.</li></ul><ul><li>L’Effet « distance » indique jusqu’à<br>quelle portée le PJ peut traquer un<br>jiugwaai, en relevant ses traces ou en<br>suivant son aura d’énergie Yin.</li></ul>",
    "examples": "<p>Le PJ peut créer une zone investie d’énergie</p><p>Yang afin d’en éloigner les créatures surnaturelles – qui se retrouvent gênées dans leurs actions quand elles y pénètrent et peuvent même</p><p>y subir des dommages (leur éventuelle Capacité</p><p>protection ne s’appliquant alors pas, pas plus</p><p>que la Capacité intangibilité).</p><p>Le plus souvent, le fat si utilise un talisman</p><p>placé au centre du lieu à protéger ou sur l’objet</p><p>qu’il souhaite tenir hors de portée des démons</p><p>et autres esprits. Mais pour diffuser son énergie</p><p>dans la zone délimitée, l’exorciste peut également utiliser des ingrédients riches en Yang (riz,</p><p>œufs, sang, etc.), de la musique sacrée, un miroir octogonal, des amulettes, etc.</p><p>Une application de cette magie permet de</p><p>protéger le lieu contre les âmes désincarnées</p><p>– comme celle d’un fat si utilisant la Magie d’or.</p><p>C’est un moyen efficace de se prémunir contre</p><p>les indiscrets…</p>",
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 1600,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
